Subject: Question about a Threshold comforter
From: "Fink, Brian" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 1 Jul 2024 21:50:29 +0000

Hi,

Hoping someone could help me or point me in the right direction.

I purchased a Threshold comforter from Target a long time ago, but I’m absolutely in love with it because of the lightweight material. I’ve been trying to find something similar to buy, but haven’t been able to find anything. The one I bought was gray striped, made of 55% linen and 45% cotton face, 100% cotton reverse, and 100% polyester fill.

Is there anything available like that?

Thanks!

BRIAN FINK
IG: @iambrianfink<http://www.instagram.com/iambrianfink>
T: @brianfink<http://www.twitter.com/brianfink>
Program Director | Evolution, iHeartRadio
iHeart National Production Center
On-Air Talent
iHeartMedia
933flz.com<http://www.933flz.com/brianfink> | Evolution Radio<http://evolution.iheart.com/listen>
AmericasDance30.com<http://www.americasdance30.com/>
BrianFink.com<http://www.brianfink.com/>